html, body      { padding: 0; }
.outside        { margin: 0 auto; max-width : 1240px; }
.outside_header { height: 140px; background-repeat: repeat-x; }
.inside         { background-color: white; color: #000000; overflow: hidden; padding-bottom: 15px; }
.wrap           { border-color: white; padding-top: 0; max-width: 1200px; min-width: 330px; }
#notification_list.dropdown { left: -70px; }
#notification_list .pointer { left: 80px; }

#push-notifications h2      { font-family: 'Roboto', sans-serif; font-size: 1.6em; }
#push-notifications .button { color: black; font-size: 11px; }
#push-notifications p       { text-align: center; }

#zahlavi        { height: 140px; }
#logo           { cursor: pointer; }
#page-header    { margin-top: 10px; }

/* Reklama */
#zajimavosti        { margin-top: 20px; padding: 10px 0; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; }
#zajimavosti div    { padding-bottom: 2px; }
#zajimavosti h4     { padding-bottom: 5px; }

#odkazy             { text-align: center; }
#odkazy div         { padding-bottom: 2px; }

/* Registrace*/
#register-form, #clen    { display: none; }

#reg-uvod                   { overflow: hidden; width: 100%; margin: 20px 0; }
#reg-uvod h4                { padding-bottom: 5px; }
#reg-vyber                  { overflow: hidden; width: 100%; }
.reg-radek>div              { width: 20%; float: left; }
.reg-radek>div:first-child  { width: 40%; float: left; text-align: left; font-size: 13px; }
.reg-radek                  { height: 17px; border-bottom: 1px solid gray; padding: 5px 0; text-align: center; }
.reg-radek:first-child      { height: 150px; }
.reg-info                   { display: none; padding: 7px 0 15px 0; border-bottom: 1px solid gray; }
.reg-radek:nth-last-child(2){ font-size: 12px; }
.reg-button                 { float: right; }
.reg-button img             { margin: 10px 0 30px 20px; }

#clenstvi p         { font-size: 1.2em; }
#vyhody             { margin-top: 30px; }
#vyhody h4          { padding-bottom: 5px; }
#vyhody div, #platbni-udaje div  { padding-bottom: 3px; font-size: 1.15em; }

/* Menu */
#menu               { position: relative; height: 30px; bottom: 30px; left: 0; }
#menu ul            { list-style-type: none; margin: 0; padding: 0; position: absolute; width: 100%; }
#menu li            { display: inline; float: left; height: 30px; }
#menu li:last-child { position: absolute; right: 0; }
#menu li:nth-last-child(2) { position: absolute; right: 160px; }
#menu li a          { margin: 0; padding: 6px 35px 8px 35px; font-size: 1.5em; font-family: 'Roboto', sans-serif; color: white; text-decoration: none; font-weight: 500; }
#menu li a:hover    { background-color: rgba(255, 255, 255, 0.4); }
#menu .menu1        { background-color: white; }
#menu .menu1 a      { color: black; }

.menu2          { position: absolute; top: 17px; right: 20px; display: none; cursor: pointer; }
.menu2 div      { width: 32px; height: 4px; background-color: white; margin: 5px 0; cursor: pointer; }
#menu2          { position: absolute; top: 0; right: 0; display: none; cursor: pointer; width: 130px; z-index: 100; background-color: #343434; }
#menu2 li       { display: block; height: 35px; text-align: center; }
#menu2 li a     { margin: 0; padding: 8px 0; font-size: 1.5em; font-family: 'Roboto', sans-serif; color: white; text-decoration: none; }
#menu2 li:hover { background-color: rgba(255, 255, 255, 0.4); }

/* Homepage */
.my-login input[type=submit]  { width: 195px !important; }
.my-login a                   { width: 193px !important; text-align: center; padding: 0 0 1px 0 !important; }

#home h1        { font-family: 'Roboto', sans-serif; font-size: 2.2em; color: black; margin-right: 0; padding-bottom: 10px; }
#home h2:not(.login-title)  { font-family: 'Roboto', sans-serif; font-size: 1.7em; border-bottom: 1px solid; margin-bottom: 20px; text-transform: uppercase; }

#clanky         { width: 60%; float: left; }
#clanky>div     { padding: 0 30px 30px 0; }
#forum          { width: 40%; float: right; }

#clanky hr      { padding: 5px 0; }

.novinka        { width: 100%; overflow: hidden; }
.novinka img    { width: 160px; float: left; }
.novinka div    { padding-left: 175px; }
.novinka h3     { font-family: 'Roboto', sans-serif; border-bottom: 0; color: #343e4e; font-size: 1.6em; font-weight: 500; margin: 0; text-transform: none; }
.novinka p      { padding-top: 10px; }
.novinka span   { float: right; font-weight: bold; }

.vice           { display: none; text-align: right; }

#jina_fora      { overflow: hidden; width: 100%; margin-bottom: 15px; }
.jina_fora      { width: 50%; }
.jina_fora>div>div  { padding-top: 10px; min-height: 60px; }
.jina_fora img  { position: absolute; border: 1px solid gainsboro; padding: 4px; border-radius: 3px; }
.jina_fora ul   { padding-left: 100px; list-style-type: none; }
.jina_fora li   { padding-bottom: 4px; }
.jina_fora h4   { font-size: 2em; }
.jf1            { float: left; }
.jf2            { float: right; }
.jf1>div        { padding-right: 20px; }
.jf2>div        { padding-left: 20px; }

#forum #login   { margin-bottom: 20px; }
#forum ul.topiclist dt .list-inner  { margin-right: 0; }
#forum .forumbg     { margin-bottom: 20px; }

#bazar_form h4  { padding-bottom: 5px; }
#bazar_text h4  { padding-bottom: 5px; font-size: 1.15em; }

#paticka        { text-align: center; padding: 0 25px; }
.postlink       { border-bottom: 0; }


@media (max-width: 1050px) and (min-width: 800px) {
    .home-login fieldset.fields1 dt { width: auto; float: none; }
    .home-login fieldset.fields1 dd { margin-left: 0; }
    .nic    { height: 0; }
}

@media (max-width: 800px) {
    #clanky         { width: 100%; float: none; }
    #clanky>div     { padding-right: 0; }
    #forum          { width: 100%; float: none; margin-top: 30px; }
    .novinka:nth-of-type(4), .novinka:nth-of-type(4) + hr, .novinka:nth-of-type(5), .novinka:nth-of-type(5) + hr, .novinka:nth-of-type(6), .novinka:nth-of-type(6) + hr, #clanky .pagination   { display: none; }
    .vice           { display: block; }
}

@media (max-width: 750px) {
    .nic    { height: 0; }
}

@media (max-width: 620px) {
    #menu           { display: none; }
    .menu2          { display: block; }
    .outside_header, #zahlavi, #logo img    { height: 70px; }
    .reg-radek>div:nth-of-type(2)   { display: none; }
    .reg-radek>div:first-child  { width: 60%; }
    .reg-radek:first-child      { height: 100px; }
    .reg-radek:first-child img  { width: 60px; }
    .jina_fora img  { position: initial; }
    .jina_fora ul   { padding: 5px 0 0 0; }
    .jina_fora h4   { font-size: 1.7em; }
}



/* BAREVNOST */
a.button_fb, input.button_fb    { background-image: none; background-color: #4267b2; color: white; padding: 1px 8px 2px 8px; font-size: 1.14em; font-weight: normal; }

.forabg, .navbar, .forumbg  { border-radius: 0; }
.bg1, table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) { background-color: #efefef; }
.bg2, table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even), .jumpbox-forum-link, .jumpbox .dropdown .pointer-inner, .jumpbox-sub-link, .minitabs .tab > a   { background-color: #eaeaea; }
.bg3, .navbar       { background-color: #e0e0e0; }
.panel              { background-color: #f4f4f4; }

.tabs .activetab > a,
.tabs .activetab > a:hover {
    background-color: #ececec; /* Old browsers */ /* FF3.6+ */
    background-image: -webkit-linear-gradient(top, #E2F2FF 0%, #ececec 100%);
    background-image: linear-gradient(to bottom, #E2F2FF 0%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
    border-color: #ececec;
    box-shadow: 0 1px 1px #F2F9FF inset;
}

.navigation a {
    background: #ececec; /* Old browsers */ /* FF3.6+ */
    background: -webkit-linear-gradient(left, #B4C4D1 50%, #ececec 100%);
    background: linear-gradient(to right, #B4C4D1 50%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4C4D1', endColorstr='#ececec',GradientType=1 ); /* IE6-9 */
}

.rtl .navigation a {
    background: #B4C4D1; /* Old browsers */ /* FF3.6+ */
    background: -webkit-linear-gradient(left, #ececec 50%, #B4C4D1 100%);
    background: linear-gradient(to right, #ececec 50%,#B4C4D1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#B4C4D1',GradientType=1 ); /* IE6-9 */
}

.dropdown-extended .header {
    background-color: #F1F8FF; /* Old browsers */ /* FF3.6+ */
    background-image: -webkit-linear-gradient(top, #F1F8FF 0%, #ececec 100%);
    background-image: linear-gradient(to bottom, #F1F8FF 0%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F8FF', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}

ul.forums {
    background-color: #ececec; /* Old browsers */ /* FF3.6+ */
    background-image: -webkit-linear-gradient(top, #efefef 0%, #ececec 100%);
    background-image: linear-gradient(to bottom, #efefef 0%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D2E0EB', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}

.cp-mini {
    background-color: #ececec;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a { background: #bababa; }
.tabs .tab > a:hover { background: #dddddd; }

.tabs .activetab > a,
.tabs .activetab > a:hover {
    background-color: #cacaca; /* Old browsers */ /* FF3.6+ */
    background-image: -webkit-linear-gradient(top, #e2e2e2 0%, #cacaca 100%);
    background-image: linear-gradient(to bottom, #e2e2e2 0%,#cacaca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#cacaca',GradientType=0 ); /* IE6-9 */
    border-color: #cacaca;
    box-shadow: 0 1px 1px #f2f2f2 inset;
}

/* UCP navigation menu
----------------------------------------*/
.navigation a {
    color: #333;
    background: #cacaca; /* Old browsers */ /* FF3.6+ */
    background: -webkit-linear-gradient(left, #b4b4b4 50%, #cacaca 100%);
    background: linear-gradient(to right, #b4b4b4 50%,#cacaca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#cacaca',GradientType=1 ); /* IE6-9 */
}

.rtl .navigation a {
    background: #b4b4b4; /* Old browsers */ /* FF3.6+ */
    background: -webkit-linear-gradient(left, #cacaca 50%, #b4b4b4 100%);
    background: linear-gradient(to right, #cacaca 50%,#b4b4b4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#b4b4b4',GradientType=1 ); /* IE6-9 */
}